@font-face {
    font-family:'lobster_twobold';   src:url('../../fonts/LobsterTwo/lobstertwo-bold-webfont.woff2') format('woff2'),
         url('../../fonts/LobsterTwo/lobstertwo-bold-webfont.woff') format('woff'),
         url('../../fonts/LobsterTwo/lobstertwo-bold-webfont.ttf') format('truetype');   font-weight:normal;   font-style:normal;
}
@font-face {
    font-family:'lobster_twobold_italic';   src:url('../../fonts/LobsterTwo/lobstertwo-bolditalic-webfont.woff2') format('woff2'),
         url('../../fonts/LobsterTwo/lobstertwo-bolditalic-webfont.woff') format('woff'),
         url('../../fonts/LobsterTwo/lobstertwo-bolditalic-webfont.ttf') format('truetype');   font-weight:normal;   font-style:normal;
}
@font-face {
    font-family:'lobster_twoitalic';   src:url('../../fonts/LobsterTwo/lobstertwo-italic-webfont.woff2') format('woff2'),
         url('../../fonts/LobsterTwo/lobstertwo-italic-webfont.woff') format('woff'),
         url('../../fonts/LobsterTwo/lobstertwo-italic-webfont.ttf') format('truetype');   font-weight:normal;   font-style:normal;
}
@font-face {
    font-family:'lobster_tworegular';   src:url('../../fonts/LobsterTwo/lobstertwo-regular-webfont.woff2') format('woff2'),
         url('../../fonts/LobsterTwo/lobstertwo-regular-webfont.woff') format('woff'),
         url('../../fonts/LobsterTwo/lobstertwo-regular-webfont.ttf') format('truetype');   font-weight:normal;   font-style:normal;
}

.shadow { /* shadows */ -webkit-filter:drop-shadow( 2px 2px 1px rgba(102,51,51,.2)); filter:drop-shadow(2px 2px 1px rgba(102,51,51,.2)); }

/* Popup */
#popup, #popup .pagina { display:none; }
#popup { width:940px; height:550px; position:absolute; overflow:hidden; bottom:60px; z-index:1000; background:#efeaea; background:rgba(239,234,234,0.95); background:rgba(255,255,255,1); }
#popup .pagina { width:100%; height:100%; }
#popup .pagina-img { position:absolute; top:0; left:0; display:none; }
#popup .pagina-container { display:table-cell; vertical-align:middle; }
#popup .pagina-data-wrapper { display:none; text-align:center; position:absolute; top:0; left:0; }
#popup .pagina-data { display:table; height:550px; width:630px; margin:0 0 0 160px; }
#popup .pagina-data h2 { color:#f93; font-family:'lobster_twobold_italic'; font-size:50px; margin:0 0 30px 0; padding:0; font-weight:normal; z-index:2; }
#popup .area { text-align:left; margin:0; padding:0; list-style:none; z-index:1; max-height:380px; }
#popup .area.scroll { overflow:auto; }
#popup .area.color { background:rgba(255,255,255,.95); }
#popup .area p { text-align:left; padding:0 30px 10px 0; margin:0; line-height:1.5; /* color:#867171; font-size:18px; font-family:'lobster_twoitalic'; letter-spacing:1px; */ font-family:'thesans'; color:#5a515e; font-size:15px; }
#popup .area p strong { font-size:18px; letter-spacing:1px; }
#popup .area p strong, #popup .dragItem { color:#f93; font-family:'lobster_twobold_italic'; font-weight:normal; }
#popup .area li:first-child { padding-top:20px; }
#popup .area li:last-child { padding-bottom:0; }
#popup .dragItem { color:#fff; background:#f93; margin:20px 0 0 0; padding:10px 20px; display:inline-block; font-size:18px; letter-spacing:1px; }
#popup .dragItem, #popup .dragItem * { cursor:pointer; }
#popup .pagina-data-wrapper span { cursor:default; position:absolute; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:rgb(102,51,51); text-align:center; line-height:.9; white-space:nowrap; }
#popup .pagina-data-wrapper span strong { font-size:30px; line-height:1; letter-spacing:2px; font-weight:normal; font-family:'lobster_twobold_italic'; color:#fff; }
#popup .nav-wrapper { position:absolute; bottom:0; left:0; width:100%; padding:0; margin:0; text-align:center; display:none; }
#popup .nav-wrapper ul li { display:inline-block; padding:0 5px; margin:0; }
#popup .nav-wrapper ul li span { display:block; width:50px; height:50px; line-height: 61px; font-family:'theserif'; color:#fff; background:#f93; font-size:30px; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; cursor:pointer; }
#popup #popup1 .nav-wrapper ul li span { display:block; width:50px; height:21px; padding: 15px 0; line-height: 20px; font-family:'theserif'; color:#fff; background:#f93; font-size:30px; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; cursor:pointer; }
#popup .nav-wrapper ul li { display:inline-block; padding:0 5px; margin:0; }
#popup .nav-wrapper ul li span:hover:not(.active) { -webkit-transform:scale(1.4); -moz-transform:scale(1.4); -o-transform:scale(1.4); -ms-transform:scale(1.4); transform:scale(1.4); }
#popup .nav-wrapper ul li span.active { background:rgba(255,153,51,.3); cursor:default; color:#633; color:#fff; }
#popup .nav-wrapper ul li span.disabled { background:rgba(255,153,51,.3); cursor:default; -webkit-transform:scale(1)!important; -moz-transform:scale(1)!important; -o-transform:scale(1)!important; -ms-transform:scale(1)!important; transform:scale(1)!important; }

#popup #popup1 .pagina3 .area li { width:50%; margin:0!important; padding:0!important; float:left; }
#popup #popup1 #map-pin { left:424px; top:218px; }
#popup #popup1 #map-zoom { left:210px; top:15px; }
#popup #popup1 .pagina3 .pagina-data { margin:0 0 0 200px; }
#popup #popup1 .pagina3 .pagina-data h2 { /*text-align:right;*/ text-align:left; }
#popup #popup1 .pagina2 span { font-family:'thesans'; color:#5a515e; font-size:15px; }
#popup #popup1 .pagina2 span strong { font-size:22px; }
#popup #popup1 .pagina2 #pin1 { left:200px; top:330px; }
#popup #popup1 .pagina2 #pin2 { right:515px; top:55px; }
#popup #popup1 .pagina2 #pin3 { left:606px; top:325px; }
#popup #popup1 .pagina2 #pin4 { right:530px; top:120px; }
#popup #popup1 .pagina2 #pin5 { right:430px; top:80px; }
#popup #popup1 .pagina2 #pin6 { right:625px; top:310px; }
#popup #popup1 .pagina2 #pin7 { right:615px; top:270px; }
#popup #popup1 .pagina2 #pin8 { left:185px; top:255px; }
#popup #popup1 .pagina2 #pin9 { left:80px; top:430px; color:#fff; letter-spacing:1px; }
#popup #popup1 .pagina2 #pin10 { left:235px; top:222px; color:#fff; letter-spacing:1px; }
#popup #popup1 .pagina2 #pin11 { right:340px; top:230px; }
#popup #popup1 .pagina2 #pin12 { right:245px; top:270px; }
#popup #popup1 .pagina2 #pin13 { left:500px; top:240px; }
#popup #popup1 .pagina2 #pin14 { left:800px; top:275px; }
#popup #popup1 .pagina2 #pin15 { right:0px; top:290px; }
#popup #popup1 .pagina2 #pin16 { left:610px; top:460px; }
#popup #popup1 .pagina2 #pin17 { left:480px; top:180px; }
#popup #popup1 .pagina1 .area { width:180px; position:absolute; top:150px; left:20px; }
#popup #popup1 .pagina1 .area, #popup #popup1 .pagina1 .area p { text-align:center; font-size:15px; line-height:18px; }
#popup #popup1 .pagina1 #cont1 { right:500px; top:310px; }
#popup #popup1 .pagina1 #cont2 { right:280px; top:228px; }
#popup #popup1 .pagina1 #cont3 { left:580px; top:200px; }
#popup #popup1 .pagina1 #cont4 { left:465px; top:295px; }
#popup #popup1 .pagina1 #cont5 { right:100px; top:410px; }
#popup #popup1 .pagina1 #cont6 { right:355px; top:265px; }
#popup #popup1 .pagina1 span { font-family:'thesans'; color:#f93; font-size:14px; letter-spacing:0; }
#popup #popup1 .pagina1 #cont6 strong { color:#807784; font-size:18px; letter-spacing:0; }

#popup #popup2 #wrapper3 .nav-wrapper { bottom:20px; }
#popup #popup2 #wrapper3 .nav-wrapper ul li { line-height:20px; height:20px; padding:0 2px; }
#popup #popup2 #wrapper3 .nav-wrapper ul li span { width:10px; height:10px; line-height:20px; margin-top:5px; background:rgba(255,153,51,.25); }
#popup #popup2 #wrapper3 .nav-wrapper ul li span.active { width:20px; height:20px; line-height:20px; margin-top:0; background:#f93; background:rgba(255,153,51,1); }

#popup #popup2 .pagina-wrapper .pagina-img { top:25px; }
#popup #popup2 .area { text-align:center; margin:0; padding:0; width:580px; max-height:456px; position:absolute; top:77px; left:230px; }
#popup #popup2 .pagina-data-wrapper h2 { position:absolute; top:40px; right:-30px; font-size:26px; color:#5a515e; }
#popup #popup2 .pagina-data-wrapper .area li p { margin:10px 0; text-align:left; color:#5a515e; }
#popup #popup2 .pagina-data-wrapper .area li p strong { font-size:20px; letter-spacing:1px; line-height:45px; display:inline-block; }

#popup #popup2 .pagina-data-wrapper .area.boc li p span { display:inline-block; line-height:40px; padding:0 15px; position: relative; background: #fff; }
#popup #popup2 .pagina-data-wrapper .area.boc li p span:after, #popup #popup2 .pagina-data-wrapper .area li p span:before { top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
#popup #popup2 .pagina-data-wrapper .area.boc li p span:after { border-width: 10px; margin-top: -10px; }
#popup #popup2 .pagina-data-wrapper .area.boc-left li p span { margin:0 0 0 15px; }
#popup #popup2 .pagina-data-wrapper .area.boc-left li p span:after, #popup #popup2 .pagina-data-wrapper .area.boc-left li p span:before { right: 100%; }
#popup #popup2 .pagina-data-wrapper .area.boc-left li p span:after { border-right-color: #fff; }
#popup #popup2 .pagina-data-wrapper .area.boc-right li p span { margin:0 15px 0 0; }
#popup #popup2 .pagina-data-wrapper .area.boc-right li p span:after, #popup #popup2 .pagina-data-wrapper .area.boc-right li p span:before { left: 100%; }
#popup #popup2 .pagina-data-wrapper .area.boc-right li p span:after { border-left-color: #fff; }
#popup #popup2 .pagina-data-wrapper .area.boc-top li p, #popup #popup2 .pagina-data-wrapper .area.boc-top li p strong { text-align:center; display:block; }
#popup #popup2 .pagina-data-wrapper .area.boc-top li p span { display:inline-block; line-height:20px; padding:15px; position:relative; background: #fff; }
#popup #popup2 .pagina-data-wrapper .area.boc-top li p span:after, #popup #popup2 .pagina-data-wrapper .area.boc-top li p span:before { bottom: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
#popup #popup2 .pagina-data-wrapper .area.boc-top li p span:after { border-bottom-color:#fff; border-width:10px; margin-left:-10px; }

#popup #popup2 #wrapper1 .area li p strong { margin:0 0 0 40px; }
#popup #popup2 #wrapper2 .area li p span { max-width:300px; white-space:normal!important; }

#popup #popup2 #wrapper3 h3 { font-family:'lobster_twobold_italic'; margin:0; padding:0; font-weight:normal; letter-spacing:1px; width:100%; text-align:left; }
#popup #popup2 #wrapper3 h3 { position:absolute; top:105px; left:210px; font-size:22px; color:#5a515e; color:rgba(90,81,94,.5); }
#popup #popup2 #wrapper3 h3 strong { color:#f93; color:rgba(90,81,94,1); font-weight:normal; font-size:30px; }
#popup #popup2 #wrapper3 .pagina-data { position:relative; }
#popup #popup2 #wrapper3 .txt-header { display:table; position:absolute; top:120px; left:70px; width:550px; height:115px; }
#popup #popup2 #wrapper3 .txt-header.txt-final { height:auto; top:260px; left:145px; width:400px; }
#popup #popup2 #wrapper3 .txt-header p { display:table-cell; vertical-align:middle; text-align:center; margin:0; padding:0; color:#f93; color:rgba(90,81,94,.5); }
#popup #popup2 #wrapper3 .txt-header.txt-final p { font-family:'lobster_twobold_italic'; color:#f93; color:rgba(90,81,94,.5); font-weight:normal; font-size:25px; letter-spacing:1px; line-height:40px; }
#popup #popup2 #wrapper3 .txt-header.txt-final p strong { color:rgba(90,81,94,1); font-weight:normal; font-size:30px; }
#popup #popup2 #wrapper3 #ok-img { top:70px; left:240px; position:absolute; }

.menu-horizontal { list-style:none; width:100%; margin:0; padding:0; position:absolute; top:230px; left:30px; }
.menu-horizontal li { float:left; width:20%; padding:0; margin:0; }
.menu-horizontal.col4 li { width:25%; }
.menu-horizontal.col3 li { width:33.3%; }
.menu-horizontal li div { display:table; height:200px; width:98%; margin:1%; }
.menu-horizontal.col4 li div, .menu-horizontal.col3 li div { height:75px; }
.menu-horizontal li div p { display:table-cell; vertical-align:middle; overflow:hidden; background:#fff; text-align:center; height:100%; margin:0; padding:5px; position:relative; -moz-box-shadow:1px 1px 2px #ddd; -webkit-box-shadow:1px 1px 2px #ddd; box-shadow:1px 1px 2px #ddd; cursor:pointer; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; font-family:'lobster_tworegular'; font-weight:normal; letter-spacing:1px; font-size:16px; color:#5a515e; -webkit-transform:scale(.9); -moz-transform:scale(.9); -o-transform:scale(.9); -ms-transform:scale(.9); transform:scale(.9); }
.menu-horizontal li div p strong { font-family:'lobster_twobold'; font-weight:normal; z-index:1; }
.menu-horizontal li div p:hover { background:rgba(90,81,94,.25); -webkit-transform:scale(1.05); -moz-transform:scale(1.05); -o-transform:scale(1.05); -ms-transform:scale(1.05); transform:scale(1.05); z-index:2; }
.menu-horizontal li div p.ok.clicked { background:rgba(90,81,94,1); -webkit-transform:scale(.9); -moz-transform:scale(.9); -o-transform:scale(.9); -ms-transform:scale(.9); transform:scale(.9); color:#fff; }

.popup-but { -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; position:absolute; z-index:3; background:#f93; background:rgba(255,153,51,1); color:#fff; text-align:center; right:25px; top:25px; width:60px; height:60px; line-height:66px; cursor:pointer; display:none; }
.popup-but i { font-size:30px; }
.popup-back { top:-30px; right:5px; }
.popup-but.popup-back { position:absolute; top:100px; right:132px; width:30px; height:30px; line-height:30px; border:none!important; }
.popup-but.popup-back i { font-size:16px; color:rgba(255,255,255,.5); }
.popup-but.popup-back:hover i { color:rgba(255,255,255,1); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }

#popup .pagina .area .col2 { width:50%; float:left; margin:0; padding:0; text-align:left; list-style:none; }

.submenu, .submenu li { list-style:none; padding:0; }
.submenu { width:660px; margin:80px 0 0 125px; text-align:center; }
.submenu li { width:320px; cursor:pointer; display:inline-block; }
.submenu li span { display:block; }
.submenu li .text { margin-bottom:20px; font-size:20px; line-height:1; letter-spacing:1px; font-weight:normal; font-family:'lobster_twobold_italic'; color:#f93; }
.submenu li .img { width:100%; }
.submenu li .img img { width:100%; }
.submenu li:hover .img img { -webkit-transform:scale(1.3); -moz-transform:scale(1.3); -o-transform:scale(1.3); -ms-transform:scale(1.3); transform:scale(1.3); }
.submenu li:hover .text { -webkit-transform:scale(.6); -moz-transform:scale(.6); -o-transform:scale(.6); -ms-transform:scale(.6); transform:scale(.6); }


/* Modals */
#modals .circle-but { display:none; }
#modals { background:rgba(0,0,0,.2); background:rgba(255,255,255,.9); z-index:1000; }
#modals .txt-container { top:50%; left:50%; margin:-120px 0 0 -130px; }
#modals .txt-container * { cursor:pointer; }
#modals .txt-container p { color:#5a515e; line-height:30px; font-size:18px; }
.not { position:absolute; top:-50px; left:-50px; z-index:10; cursor:pointer; -webkit-transform:scale(.8); -moz-transform:scale(.8); -o-transform:scale(.8); -ms-transform:scale(.8); transform:scale(.8); }
.not { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.not:hover { -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); -ms-transform:scale(1); transform:scale(1); }

/* Gral */
a:focus { outline:none; }
.content-wrapper { width:940px; height:550px; position:relative; -webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; overflow:hidden; }
.content { position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; color:#000; display:none; }
.content * { cursor:default; }
.img-wrapper { position:relative; }
.clear { display:block; clear:both; }
#movie01 { display:block; }
#movie01 h1 { font-family:'lobster_twobold_italic'; font-weight:normal; color:#633; font-size:50px; line-height:1; text-align:center; margin:130px 0 0 0; padding:0; display:block; }
#movie01 h1 span { display:block; color:#f93; }

/* Menu circular */
#navs { position: absolute; top:10px; right:10px; z-index:3; width:60px; height:60px; line-height:60px; list-style-type:none; margin:12px; padding:0; text-align:center; cursor:pointer; display:none; }
#navs:after { content:"\f107"; font-family: FontAwesome; font-size:30px; z-index:1; border-radius:50%; -webkit-border-radius:50%; color:#fff; }
#navs.active:after { content:"\f106"; }
#navs li, #navs:after { position:absolute; left:0; top:0; width:100%; height:100%; border-radius:50%; -webkit-border-radius:50%; background:#f93; background:rgba(255,153,51,.9); }
#navs li, #navs li div { width:85px; height:85px; line-height:110px; }
#navs li { transition:all .6s; -webkit-transition:all .6s; -moz-transition:.6s; filter:alpha(opacity=0); opacity:0; background:rgba(102,51,51,.4); left:-12px; }
#navs li span { width:85px; height:85px; display:inline-block; border-radius:50%; -webkit-border-radius:50%; text-decoration:none; color:#fff; font-size:12px; cursor:pointer; background:no-repeat center 10px; background-size:40%; }
/* nou */
#navs li span strong { line-height:13px; display:inline-block; font-weight:normal; }
#navs li#nav2, #navs li#nav3 { line-height:120px; }
#navs li#nav2 span, #navs li#nav3 span { background-position:center 8px; }
/* acaba nou */
#navs li#nav1 span { background-image:url(../svg/but0b.svg); }
#navs li#nav2 span { background-image:url(../svg/but1b.svg); }
#navs li#nav3 span { background-image:url(../svg/but2b.svg); }
#navs li:hover { -webkit-transform:scale(.8); -moz-transform:scale(.8); -o-transform:scale(.8); -ms-transform:scale(.8); transform:scale(.8); background:rgba(102,51,51,.8); }

/* Sound */
#audio-but { position: absolute; bottom:70px; left:10px; z-index:3; display:none; z-index:100; }
#audio-but .audio-wrapper { position:relative; }
#audio-but .sound { position: absolute; top:0; left:0; cursor:pointer; transition:all .6s; -webkit-transition:all .6s; -moz-transition:.6s; text-align:center; /*filter:alpha(opacity=50); opacity:.5;*/ -webkit-transform:scale(.8); -moz-transform:scale(.8); -o-transform:scale(.8); -ms-transform:scale(.8); transform:scale(.8); }
#audio-but .sound:hover { -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); -ms-transform:scale(1); transform:scale(1); }
#audio-but #sound-on:hover { filter:alpha(opacity=100)!important; opacity:1!important; }
#audio-but .sound .sound-icon { width:60px; height:60px; display:block; border-radius:50%; -webkit-border-radius:50%; background-color:rgba(255,255,255,.05); background-color:rgba(0,0,0,.2); background-repeat:no-repeat; background-position:center 10px; background-size:60%; }
#audio-but #sound-on { display:none; }
#audio-but #sound-on .sound-icon { background-image:url(../svg/but3a.svg); }
#audio-but #sound-off .sound-icon { background-image:url(../svg/but3b.svg); }
#audio-but .sound .sound-txt { display:inline-block; padding:5px 0 0 0; color:#fff; color:rgba(255,255,255,.5); font-size:12px; text-indent:-20000px; }

/* Crèdits */
#credits-contenedor #credits-text { padding:0; margin:0; }
#credits-contenedor #credits-text, #credits-contenedor .img { width:550px; }
#credits-contenedor .circle-but { display:none; }
#credits-contenedor h2 { font-family:'lobster_twobold_italic', sans-serif; font-size:25px; font-weight:normal; font-style:normal; }
#credits-contenedor h2, #credits-contenedor strong { color:#633; }
#credits-contenedor p { color:#867171; }

/* Text bubble */
.txt-container { position:absolute; width:440px; -webkit-transform:scale(0); -moz-transform:scale(0); -o-transform:scale(0); -ms-transform:scale(0); transform:scale(0); }
.txt-container.peq { width:280px; }
.txt-container.big { width:690px; }
.txt-container.base { width:330px; }
.txt-container.is-visible { -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); -ms-transform:scale(1); transform:scale(1); }
.txt-container .txt-container-wrapper { position:relative; }
.txt-container .txt-container-wrapper .img { width:100%; height:100%; position:absolute; top:0; left:0; z-index:1; /* shadows */ -webkit-filter:drop-shadow( 2px 2px 1px rgba(102,51,51,.2)); filter:drop-shadow(2px 2px 1px rgba(102,51,51,.2)); }
.txt-container .txt-container-wrapper p { position:relative; margin:0; padding:2.5em 3.5em; color:#867171; font-size:20px; line-height:26px; font-family:'lobster_twoitalic', sans-serif; font-weight:normal; font-style:normal; z-index:2; letter-spacing:1px; }
.txt-container .txt-container-wrapper p span { background:#fff; display:inline-block; }
.txt-container.base .txt-container-wrapper p span { background:#efeaea; }
.txt-container.peq .txt-container-wrapper p { padding:2.5em;  }
.txt-container.big .txt-container-wrapper p { padding:3.5em 3em;  }
.txt-container.base .txt-container-wrapper p { padding:2.5em 2em;  }
#modals .txt-container .txt-container-wrapper p { padding:5em 4em;  }
.txt-container .txt-container-wrapper p strong, .txt-container .txt-container-wrapper a { /*line-height:30px;*/ font-family:'lobster_twobold_italic', sans-serif; font-weight:normal; font-style:normal; color:#633; }
.txt-container .txt-container-wrapper a, .txt-container .txt-container-wrapper .tooltip { color:#f93; cursor:pointer; text-decoration:none; }
.txt-container .txt-container-wrapper a:hover, .txt-container .txt-container-wrapper .tooltip:hover { color:#c63; }
.txt-container .circle-but { display:none; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; position:absolute; z-index:3; background:#f93; background:rgba(255,153,51,.9); text-align:center; }
.txt-container .minus-but { right:65px; bottom:-10px; width:50px; height:50px; }
.txt-container .plus-but { right:0; bottom:0px; width:60px; height:60px; }
.txt-container.but-0 .minus-but { right:47px; bottom:-20px; }
.txt-container.but-0 .plus-but { right:-20px; bottom:-20px; }
.txt-container.big .minus-but { right:130px; bottom:-5px; }
.txt-container.big .plus-but { right:60px; bottom:-10px; }
.txt-container .circle-but i { font-size:36px; line-height:58px; color:#fff; }
.txt-container .minus-but i { font-size:30px; line-height:48px; }
.txt-container .circle-but, .txt-container .circle-but * { cursor:pointer; }
.txt-container.txt-inicio .minus-but, .txt-container.txt-final .plus-but, .txt-container.base .path2 { display:none!important; }
.txt-container.txt-inicio .plus-but { right:20px; bottom:0px; }
.txt-container.txt-final .minus-but { right:110px; bottom:-20px; }

#txt0101 { top:20px; left:20px; }
#txt0102 { top:80px; left:380px; }
#txt0103 { bottom:180px; left:420px; }
#txt0104 { bottom:40px; right:40px; }

#txt0201 { bottom:40px; left:40px; }
#txt0202 { bottom:20px; left:120px; }
#txt0203 { top:10px; left:100px; }
#txt0204 { top:30px; left:500px; }

#txt0301 { bottom:70px; right:70px; }
#txt0302 { bottom:80px; left:20px; }
#txt0303 { top:10px; left:20px; }
#txt0304 { bottom:50px; right:30px; }

#txt0401 { top:50px; right:80px; }
#txt0402 { bottom:40px; left:20px; }
#txt0403 { bottom:100px; left:230px; }
#txt0404 { bottom:40px; right:30px; }

#txt0501 { top:30px; left:30px; }
#txt0502 { bottom:40px; left:40px; }
#txt0503 { top:20px; left:20px; }
#txt0504 { bottom:40px; right:40px; }

#txt0601 { bottom:60px; right:40px; }
#txt0602 { bottom:100px; left:40px; }
#txt0603 { bottom:40px; left:420px; }
#txt0604 { top:20px; left:20px; }
#txt0605 { bottom:40px; left:40px; }
#txt0606 { bottom:60px; right:40px; }
#txt0607 { top:20px; left:40px; }
#txt0608 { bottom:60px; right:60px; }

#txt0701 { bottom:50px; left:50px; }
#txt0702 { top:10px; right:280px; }
#txt0703 { top:100px; right:40px; }
#txt0704 { top:20px; left:60px; }
#txt0705 { bottom:60px; left:60px; }

#txt0801 { top:30px; right:70px; }
#txt0802 { top:20px; right:190px; }
#txt0803 { bottom:40px; right:40px; }
#txt0804 { top:30px; right:80px; }
#txt0805 { top:40px; right:110px; }

#txt0901 { bottom:80px; left:60px; }
#txt0902 { top:20px; left:40px; }
#txt0903 { top:30px; left:30px; }
#txt0904 { bottom:30px; right:40px; }
#txt0905 { top:90px; left:280px; }

/* Transition */
.img-container, .img-container img { -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -o-transition:all 1s ease; transition:all 1s ease; }
#intro-menu, #intro-buts, .txt-container .txt-container-wrapper a, .txt-container, .submenu li .img img, .submenu li .text { -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease; }
#intro-buts div, #intro-buts div span, #intro-text, .txt-container .circle-but, .nav-wrapper ul li span { -webkit-transition:all 0.25s ease; -moz-transition:all 0.25s ease; -o-transition:all 0.5s ease; transition:all 0.25s ease; }

/* Intro */
#intro-menu, .img-container, #intro-menu img, #intro-buts, #intro-buts div, #intro-text { position:absolute; top:0; left:0; }
#intro-img, #intro-img .img-wrapper, #intro-img img { -webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px; }
#intro-img.no-perspective img { -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
.img-container { background:#efeaea; }
#intro-img { width:100%; margin:0; border:50px solid rgba(255,255,255,.5); /* transforms */ -webkit-transform:translateZ(0); -moz-transform:translateZ(0); -ms-transform:translateZ(0); -o-transform:translateZ(0); transform:translateZ(0); -webkit-backface-visibility:hidden; backface-visibility:hidden; -webkit-transform-style:preserve-3d; -moz-transform-style:preserve-3d; -ms-transform-style:preserve-3d; -o-transform-style:preserve-3d; transform-style:preserve-3d; -webkit-transform-origin:center top; -moz-transform-origin:center top; -ms-transform-origin:center top; -o-transform-origin:center top; transform-origin:center top; /* shadows */ -webkit-box-shadow:160px 160px 20px 0 rgba(102,51,51,.3); -moz-box-shadow:160px 160px 20px 0 rgba(102,51,51,.3); box-shadow:160px 160px 20px 0 rgba(102,51,51,.3); /* perspective */ -webkit-transform:rotate(50deg) scale(.16) skew(-20deg, -20deg) translate(2400px, 1900px); -moz-transform:rotate(50deg) scale(.16) skew(-20deg, -20deg) translate(2400px, 1900px); -o-transform:rotate(50deg) scale(.16) skew(-20deg, -20deg) translate(2400px, 1900px); -ms-transform:rotate(50deg) scale(.16) skew(-20deg, -20deg) translate(2400px, 1900px); transform:rotate(50deg) scale(.16) skew(-20deg, -20deg) translate(2400px, 1900px); }
#intro-img .img-wrapper { /*background:#633; background:#000;*/ width:940px; height:1100px; }
#intro-img.no-perspective { border:none; /* shadows */ -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; /* perspective */ -webkit-transform:rotate(0deg) scale(1) skew(0deg, 0deg) translate(0px, 0px); -moz-transform:rotate(0deg) scale(1) skew(0deg, 0deg) translate(0px, 0px); -o-transform:rotate(0deg) scale(1) skew(0deg, 0deg) translate(0px, 0px); -ms-transform:rotate(0deg) scale(1) skew(0deg, 0deg) translate(0px, 0px); transform:rotate(0deg) scale(1) skew(0deg, 0deg) translate(0px, -25%);  }
/*#intro-img:hover { top:10px; -webkit-box-shadow:30px 30px 20px 0 rgba(102,51,51,.3); -moz-box-shadow:30px 30px 20px 0 rgba(102,51,51,.3); box-shadow:30px 30px 20px 0 rgba(102,51,51,.3); }*/
#intro-img.hover { top:10px; -webkit-box-shadow:30px 30px 20px 0 rgba(102,51,51,.3); -moz-box-shadow:30px 30px 20px 0 rgba(102,51,51,.3); box-shadow:30px 30px 20px 0 rgba(102,51,51,.3); }
#intro-img img { width:100%; position:absolute; top:0; left:0; outline:1px solid transparent; filter:alpha(opacity=0); opacity:0; }
#intro-img img.is-visible, #intro-img #img0101 { filter:alpha(opacity=100); opacity:1; }
#intro-img.no-perspective:hover { top:0; }
#intro-img.no-perspective .opacity-75 { filter:alpha(opacity=75)!important; opacity:.75!important; }
#intro-img.no-perspective .opacity-50 { filter:alpha(opacity=50)!important; opacity:.5!important; }
#intro-img.no-perspective .opacity-25 { filter:alpha(opacity=25)!important; opacity:.25!important; }
#intro-menu.no-perspective, #intro-buts.no-perspective { left:-200px; }
#intro-buts.no-perspective { left:400px; }

#intro-img #intro-button { display:block; width:100%; height:100%; position:absolute; cursor:pointer; }
#intro-img.no-perspective #intro-button { display:none; }

#intro-menu { background:#efeaea; width:500px; height:500px; top:25px; left:220px; }
#intro-menu img { top:-20px; left:-200px; }

#intro-buts div { display:block; clear:both; width:300px; }
#intro-buts div span, #intro-text { margin-left:10px; float:left; font-family:'lobster_twobold_italic'; font-weight:normal; color:#633; font-size:25px; line-height:120px; }
#intro-buts div span.circle { margin:0; padding:0; display:block; width:85px; height:85px; border:8px solid #efeaea; background:#fff no-repeat center center; background-size:50%; line-height:1; /* shadows */ -webkit-box-shadow:2px 4px 1px 0 rgba(102,51,51,.2); -moz-box-shadow:2px 4px 1px 0 rgba(102,51,51,.2); box-shadow:2px 4px 1px 0 rgba(102,51,51,.2); }

#intro-buts #intro-but1 { top:300px; left:660px; }
#intro-buts #intro-but2 { top:400px; left:600px; }
#intro-buts #intro-but0 .circle { background-image:url(../svg/but0.svg); }
#intro-buts #intro-but1 .circle { background-image:url(../svg/but1.svg); }
#intro-buts #intro-but2 .circle { background-image:url(../svg/but2.svg); }
#intro-buts * { cursor:pointer; }
#intro-buts #intro-but1:hover { top:304px; }
#intro-buts #intro-but2:hover { top:404px; }
#intro-buts div:hover span.circle { -webkit-box-shadow:0 2px 0 0 rgba(102,51,51,.2); -moz-box-shadow:2px 4px 1px 0 rgba(102,51,51,.2); box-shadow:1px 3px 1px 0 rgba(102,51,51,.2); }
#intro-buts div:hover span.circle { background-size:40%; }

#intro-text { top:360px; left:300px; cursor:pointer; }
#intro-text.no-perspective, #intro-menu.no-perspective, #intro-buts.no-perspective { filter:alpha(opacity=0)!important; opacity:0!important; }
.final-dots { font-style:normal; color:#f93; }

/* Images */
.img-wrapper { background:#000; width:940px; height:550px; }
.img-wrapper img { position:absolute; top:0; left:0; }

/* Tooltip */
.tooltipster-sidetip.tooltipster-shadow .tooltipster-box span { font-size:20px; line-height:26px; font-family:'lobster_twoitalic', sans-serif; font-weight:normal; font-style:normal; letter-spacing:2px; display:block; text-align:center; padding:10px; }
.tooltipster-sidetip.tooltipster-shadow .tooltipster-box span strong { font-family:'lobster_twobold_italic', sans-serif; font-weight:normal; font-style:normal; color:#633; letter-spacing:1px; }